/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/
#jevents .jevbootstrap .btn-group a {
color: #000;
}
.jevthumblist{
margin-right: 20px;
margin-bottom:10px;
}
.jev_listview .jev_listrow {
    border:none;   
}
.locglobal{
display: none;
}
.locoverlaps{
display: none;
}
.loctargetmenu{
display: none;
}
.admin .loctargetmenu{
display:inline;
}
.control-group .jevplugin_customfield_fieldinstrperso{
display: none;
}
#jevents_body .jev_listview .jev_listrow li {
  border-width: 0 0 30px 4px !important;
  margin-top: 20px;
  
}
